Subject: Re: bug#72986: Disabling menu-bar-mode changes size of new frames

From: Reuben Thomas <[email-masked]>
Date: Tue, 3 Sep 2024 19:34:24 +0100

On Tue, 3 Sept 2024 at 18:44, Eli Zaretskii <[email-masked]> wrote:

> Isn't it true that disabling menu-bar-mode from the init file avoids
> these problems?
>

I don't think so: I had it customized off and had to bisect my
customizations in order to find what was causing the problem.

Reuben, is running with menu-bar-mode disabled at all a goal of yours,

Yes!

-- 
https://rrt.sc3d.org